prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${eoincludedir}/evas-1

Name: evas
Description: Evas canvas display library
Requires.private: libpng >= 1.2.10 fontconfig >= 2.5.0 freetype2 >= 9.3.0 ector >= 1.13.0 efl >= 1.13.0 eina >= 1.13.0 eet >= 1.13.0 eo >= 1.13.0 lua5.1 >= 5.1.0  
Version: 1.13.0
Libs: -L${libdir} -levas
Libs.private: -ljpeg  -ldl -lm  -lrt
Cflags: -I${includedir}/efl-1 -I${includedir}/evas-1
